[API Reference](../README.md) > [DaoTokenMintOptions](../interfaces/DaoTokenMintOptions.md)

# Interface: DaoTokenMintOptions

## Hierarchy

**DaoTokenMintOptions**

## Index

### Properties

* [amount](DaoTokenMintOptions.md#amount)
* [recipient](DaoTokenMintOptions.md#recipient)

---

## Properties

<a id="amount"></a>

###  amount

**● amount**: * `BigNumber` &#124; `string`
*

*Defined in [wrappers/daoToken.ts:388](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/daoToken.ts#L388)*

Amount to mint

___
<a id="recipient"></a>

###  recipient

**● recipient**: *[Address](../#Address)*

*Defined in [wrappers/daoToken.ts:384](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/daoToken.ts#L384)*

The token recipient

___

